Subject: Re: First of four for today
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Thu, 17 Aug 2000 22:24:57 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: <[email-masked]>
To: steve Bamford <[email-masked]>
Sent: Friday, July 07, 2000 9:34 AM
Subject: First of four for today

> Yup, I saw those B-29 images.  Yup, could have used them on my first
> SuperFort, however, you didn't beat me this time because I still have TWO
> more B-29's left to build!!!  hahaha.  ;-)  You know, I scoured the 'net
looking
> for pictures even half that good when I was building my machine.  The
really
> valuable image is the one that shows the access to the
>
> One note I should mention.  When I was formatting these images last night
> (including the ones I sent you yesterday), my monitor brightness was
turned
> up a bit too much.  I did adjust a number of the images to make them look
> better so in reality I may have messed them up.
>
> Enjoy!
>
> Percy
>
> -----------------------------
> Percy Olson (mailto:[email-masked])
> Victoria, BC, Canada
> http://www.geocities.com/CapeCanaveral/Launchpad/1148/models
>
>

----------------------------------------------------------------------------
----

> The following section of this message contains a file attachment
> prepared for transmission using the Internet MIME message format.
> If you are using Pegasus Mail, or any another MIME-compliant system,
> you should be able to save it or view it from within your mailer.
> If you cannot, please ask your system administrator for assistance.
>
>    ---- File information -----------
>      File:  CF-100.zip
>      Date:  7 Jul 2000, 9:21
>      Size:  1320170 bytes.
>      Type:  ZIP-archive
>